## flog 1.8

=== debian/changelog ===
flog (1.8-3) unstable; urgency=low

  * Remove duplicate pid file fopen() and redundant pid struct member.
    By Carlos Carvalho. Closes: #601048.
  * Convert to 3.0 (quilt).

 -- Christoph Berg <myon@debian.org>  Sun, 31 Oct 2010 22:30:49 +0100

flog (1.8-2) unstable; urgency=low

  * Initial Debian upload.

 -- Christoph Berg <myon@debian.org>  Fri, 14 Mar 2008 15:09:20 +0100

flog (1.8-1) unstable; urgency=low

  * Initial version.

 -- Christoph Berg <myon@debian.org>  Mon, 29 Oct 2007 16:33:36 +0100
