=== debian/control ===
Source: flog
Maintainer: Christoph Berg <myon@debian.org>
Standards-Version: 3.9.1
Section: utils
Priority: extra
Build-Depends: debhelper (>> 7)
Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/flog/trunk
Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/flog/

Package: flog
Depends: ${shlibs:Depends}, ${misc:Depends}
Architecture: any
Description: dump STDIN to file and reopen on SIGHUP
 flog (file logger) reads input from STDIN and writes to a file. When a SIGHUP
 is received, the file will be reopened, allowing for log rotation.
