=== debian/rules ===
#!/usr/bin/make -f

build-indep:
build build-arch: build-stamp
build-stamp:
	$(MAKE)
	touch $@

binary-indep:
binary binary-arch: build-stamp
	dh_testroot
	dh_testdir
	dh_prep
	dh_installdocs README
	dh_installchangelogs
	dh_install
	dh_installman flog.1
	dh_compress
	dh_strip
	dh_fixperms
	dh_shlibdeps
	dh_md5sums
	dh_installdeb
	dh_gencontrol
	dh_builddeb

clean:
	$(MAKE) clean
	dh_clean build-stamp

.PHONY: build build-indep build-arch binary binary-indep binary-arch clean
