## flog 1.8+orig

=== debian/changelog ===
flog (1.8+orig-2) unstable; urgency=medium

  * Bump to dh 11.
  * Repository moved to salsa.

 -- Christoph Berg <myon@debian.org>  Tue, 25 Sep 2018 21:52:17 +0200

flog (1.8+orig-1) unstable; urgency=low

  * Upstream has released a real 1.8 version, use that to base our patches on.
  * Add watch file.
  * Patches by Carlos Carvalho:
    + More pidfile cleanup
    + Use sigaction() instead of signal()
    + -F for reading from fifo
  * Modernize debian/rules to use dh(1).
  * Add simple testsuite.

 -- Christoph Berg <myon@debian.org>  Mon, 20 Nov 2017 18:48:02 +0100
