=== debian/control ===
Source: flog
Maintainer: Christoph Berg <myon@debian.org>
Standards-Version: 4.2.0
Section: utils
Priority: optional
Build-Depends: debhelper (>> 11)
Vcs-Git: https://salsa.debian.org/debian/flog.git
Vcs-Browser: https://salsa.debian.org/debian/flog
Homepage: http://oss.ezic.com/

Package: flog
Depends: ${shlibs:Depends}, ${misc:Depends}
Architecture: any
Description: dump STDIN to file and reopen on SIGHUP
 flog (file logger) reads input from STDIN and writes to a file. When a SIGHUP
 is received, the file will be reopened, allowing for log rotation.
