=== debian/watch ===
version=3
opts=dversionmangle=s/\+orig// \
  http://oss.ezic.com/ flog/flog-(.*).tar.gz
